//
// Default values for generating gcode from a PCB.
//
// Diese Einstellungen wurden zuletzt geaendert mit pcb-gcode-setup_de: 15.03.2016 21:22
//
//
// Aenderungen, die Sie in dieser Datei vornehmen werden Ueberschrieben, wenn sie pcb-gcode-setup_de benutzen.
//

int SINGLE_PASS = YES;
real ISO_MIN = 0.001000;
real ISO_MAX = 0.500000;
real ISO_STEP = 0.120000;

int GENERATE_TOP_OUTLINES = NO;
int GENERATE_TOP_DRILL = NO;
int GENERATE_TOP_FILL = NO;
int GENERATE_TOP_STENCIL = NO;

int GENERATE_BOTTOM_OUTLINES = YES;
int GENERATE_BOTTOM_DRILL = YES;
int GENERATE_BOTTOM_FILL = NO;
int GENERATE_BOTTOM_STENCIL = NO;

int MIRROR_BOTTOM = NO;
int SIMPLE_DRILL_CODE = YES;

int IJ_ARC_GCODE = YES;

int GENERATE_MILLING = YES;
int CLIMB_MILLING = NO;

int GENERATE_TEXT = YES;

int SPOT_DRILL = YES;
real SPOT_DRILL_DEPTH = -0.300000;

int DO_TOOL_CHANGE_WITH_ZERO_STEP = YES;

int FLIP_BOARD_IN_Y = NO;

//int OUTPUT_UNITS = U_MICRONS;
int OUTPUT_UNITS = U_MILLIMETERS;
//int OUTPUT_UNITS = U_MILS;
//int OUTPUT_UNITS = U_INCHES;
string NC_OPERATOR_MESSAGE = "";
int PREVIEW_WINDOW_WIDTH = 1024;
int PREVIEW_WINDOW_HEIGHT = 800;
